Omv break afther delete packages OMV

    • OMV 4.x
    • Resolved

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Omv break afther delete packages OMV

      Good afternoon,

      Given my ignorance, try to install an alternative FTP service since proftpd did not work for me, and I really do not know what I have done but part of the system, like web access, has stopped working and apparently I have broken the OMV packages.

      Source Code

      1. root@ROCADRAGON:/srv/ftp# apt-get install vsftpd
      2. Leyendo lista de paquetes... 0%
      3. Leyendo lista de paquetes... 100%
      4. Leyendo lista de paquetes... Hecho
      5. Creando árbol de dependencias... 0%
      6. Creando árbol de dependencias... 0%
      7. Creando árbol de dependencias... 50%
      8. Creando árbol de dependencias... 50%
      9. Creando árbol de dependencias
      10. Leyendo la información de estado... 0%
      11. Leyendo la información de estado... 0%
      12. Leyendo la información de estado... Hecho
      13. Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
      14. acl acpid apt-transport-https avahi-daemon avahi-utils beep bind9-host btrfs-progs collectd collectd-core cpufrequtils cron-apt distro-info-data dkms dmeventd docker-ce e2fslibs fontconfig
      15. fontconfig-config fonts-dejavu-core fping gdisk git git-core git-man hdparm ifenslave imagemagick-6-common jfsutils jq libaio1 libasound2 libasound2-data libasyncns0 libavahi-client3
      16. libavahi-common-data libavahi-common3 libavahi-core7 libbind9-140 libbytes-random-secure-perl libcaca0 libcairo2 libcpufreq0 libcrypt-passwdmd5-perl libcrypt-random-seed-perl libcups2 libcurl3
      17. libcurl3-gnutls libdaemon0 libdatrie1 libdbi1 libdbus-glib-1-2 libdevmapper-event1.02.1 libdns162 liberror-perl libfftw3-double3 libfile-copy-recursive-perl libfile-slurp-perl libflac8
      18. libfontconfig1 libgd3 libgeoip1 libglib2.0-0 libgraphite2-3 libgsoap10 libharfbuzz0b libice6 libisc160 libisccc140 libisccfg140 libjavascript-minifier-xs-perl libjbig0 libjpeg62-turbo libjq1
      19. libjs-extjs6 libjs-jquery libjs-sphinxdoc libjs-underscore libjson-perl liblcms2-2 libldb1 liblocale-po-perl liblqr-1-0 libltdl7 liblvm2app2.2 liblvm2cmd2.02 liblwres141 liblzo2-2 libmagic-mgc
      20. libmagic1 libmagickcore-6.q16-3 libmagickwand-6.q16-3 libmath-random-isaac-perl libmemcached11 libmemcachedutil2 libminiupnpc10 libnatpmp1 libnghttp2-14 libnginx-mod-http-auth-pam
      21. libnginx-mod-http-dav-ext libnginx-mod-http-echo libnginx-mod-http-geoip libnginx-mod-http-image-filter libnginx-mod-http-subs-filter libnginx-mod-http-upstream-fair
      22. libnginx-mod-http-xslt-filter libnginx-mod-mail libnginx-mod-stream libnl-3-200 libnl-genl-3-200 libnss-mdns libntfs-3g871 libogg0 libonig4 libopenjp2-7 libopts25 libossp-uuid16 libpango-1.0-0
      23. libpangocairo-1.0-0 libpangoft2-1.0-0 libpcsclite1 libpixman-1-0 libpkcs11-helper1 libpulse0 libpython2.7 libpython3.5 libreadline5 librrd8 librtmp1 libsdl1.2debian libsensors4 libsm6
      24. libsndfile1 libssh2-1 libtalloc2 libtdb1 libtevent0 libthai-data libthai0 libtiff5 libvncserver1 libvorbis0a libvorbisenc2 libwbclient0 libwebp6 libx11-6 libx11-data libx11-xcb1 libxau6
      25. libxcb-render0 libxcb-shm0 libxcb1 libxcursor1 libxdmcp6 libxext6 libxfixes3 libxi6 libxml2 libxmu6 libxpm4 libxrender1 libxslt1.1 libxt6 libxtst6 linux-headers-amd64 lsb-release lsof lvm2
      26. makepasswd monit net-tools nginx nginx-common nginx-full ntfs-3g ntp openvpn php-bcmath php-cgi php-common php-curl php-fpm php-imagick php-mbstring php-pam php-symfony-class-loader
      27. php-symfony-polyfill-apcu php-xml php7.0-bcmath php7.0-cgi php7.0-cli php7.0-common php7.0-curl php7.0-fpm php7.0-json php7.0-mbstring php7.0-opcache php7.0-readline php7.0-soap php7.0-xml
      28. phpvirtualbox plexmediaserver pm-utils python-apt-common python-crypto python-dnspython python-ldb python-samba python-talloc python-tdb python3-apt python3-dbus python3-dialog python3-lxml
      29. python3-natsort python3-netifaces python3-pyudev python3-six quota quotatool rrdcached rrdtool rsync samba samba-common samba-common-bin samba-libs samba-vfs-modules sdparm smartmontools socat
      30. sysstat tdb-tools transmission-cli transmission-common transmission-daemon update-inetd uuid virtualbox virtualbox-dkms virtualbox-ext-pack-installer wpasupplicant x11-common xfsprogs
      31. xmlstarlet
      32. Utilice «apt autoremove» para eliminarlos.
      33. Los siguientes paquetes se ELIMINARÁN:
      34. omvextras-common openmediavault openmediavault-autoshutdown openmediavault-docker-gui openmediavault-omvextrasorg openmediavault-openvpn openmediavault-plexmediaserver openmediavault-route
      35. openmediavault-transmissionbt openmediavault-virtualbox proftpd-basic proftpd-mod-vroot
      36. Se instalarán los siguientes paquetes NUEVOS:
      37. vsftpd
      38. 0 actualizados, 1 nuevos se instalarán, 12 para eliminar y 12 no actualizados.
      39. Se necesita descargar 153 kB de archivos.
      40. Se liberarán 17,8 MB después de esta operación.
      41. ¿Desea continuar? [S/n] s
      Display All



      As you can see, when installing vsftpd limit the packages "" without realizing it.

      Have you any solution occurs? I have tried to re-install them but it tells me the following error:


      Source Code

      1. E: El paquete «omvextras-common» no tiene un candidato para la instalación
      2. E: El paquete «openmediavault-autoshutdown» no tiene un candidato para la instalación
      3. E: El paquete «openmediavault-docker-gui» no tiene un candidato para la instalación
      4. E: El paquete «openmediavault-openvpn» no tiene un candidato para la instalación
      5. E: El paquete «openmediavault-plexmediaserver» no tiene un candidato para la instalación

      Thank you.

      Greetings.